Last Comment Bug 706897 - Intermittent test_destinationURI_annotation.xul | Test timed out, followed by a cascade of other errors and a 300-400K leak
: Intermittent test_destinationURI_annotation.xul | Test timed out, followed by...
Status: RESOLVED FIXED
[qa-]
: intermittent-failure
Product: Toolkit
Classification: Components
Component: Download Manager (show other bugs)
: Trunk
: x86 Windows 7
: -- normal (vote)
: mozilla12
Assigned To: :Felipe Gomes (needinfo me!)
:
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2011-12-01 10:52 PST by Phil Ringnalda (:philor, back in August)
Modified: 2012-11-25 19:31 PST (History)
4 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed


Attachments
Patch (2.50 KB, patch)
2012-01-06 13:04 PST, :Felipe Gomes (needinfo me!)
mak77: review-
Details | Diff | Splinter Review
Patch v2 (3.75 KB, patch)
2012-01-09 10:50 PST, :Felipe Gomes (needinfo me!)
mak77: review+
akeybl: approval‑mozilla‑aurora+
Details | Diff | Splinter Review

Description Phil Ringnalda (:philor, back in August) 2011-12-01 10:52:23 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7683209&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-01 06:10:49 PST for push b6811f220aba

27611 INFO TEST-PASS | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | file was downloaded - http://mochi.test:8888/chrome/toolkit/mozapps/downloads/tests/chrome/unknownContentType_dialog_layout_data.pif should equal http://mochi.test:8888/chrome/toolkit/mozapps/downloads/tests/chrome/unknownContentType_dialog_layout_data.pif
WARNING: Nv3DVStreaming CoCreateInstance failed (disabled).: file e:/builds/moz2_slave/m-in-w32-dbg/build/gfx/layers/d3d9/Nv3DVUtils.cpp, line 85
WARNING: Nv3DVStreaming CoCreateInstance failed (disabled).: file e:/builds/moz2_slave/m-in-w32-dbg/build/gfx/layers/d3d9/Nv3DVUtils.cpp, line 85
--DOMWINDOW == 787 (1537C558) [serial = 1630] [outer = 00000000] [url = chrome://browser/content/browser.xul]
--DOMWINDOW == 786 (08679998) [serial = 1645] [outer = 00000000] [url = chrome://mozapps/content/downloads/unknownContentType.xul]
--DOMWINDOW == 785 (08678870) [serial = 1640] [outer = 00000000] [url = chrome://mozapps/content/downloads/downloads.xul]
--DOMWINDOW == 784 (21C1E808) [serial = 1634] [outer = 00000000] [url = about:blank]
--DOMWINDOW == 783 (21C219D0) [serial = 1623] [outer = 00000000] [url = about:blank]
--DOMWINDOW == 782 (0CEF8D20) [serial = 1610] [outer = 00000000] [url = chrome://browser/content/browser.xul]
--DOMWINDOW == 781 (1537BDB8) [serial = 1628] [outer = 00000000] [url = chrome://mozapps/content/downloads/downloads.xul]
--DOMWINDOW == 780 (08678E28) [serial = 1619] [outer = 00000000] [url = chrome://browser/content/browser.xul]
--DOMWINDOW == 779 (0CE6C2F0) [serial = 1638] [outer = 00000000] [url = about:blank]
--DOMWINDOW == 778 (21C22890) [serial = 1627] [outer = 00000000] [url = about:blank]
--DOMWINDOW == 777 (086793E0) [serial = 1620] [outer = 00000000] [url = about:blank]
--DOMWINDOW == 776 (04857628) [serial = 1641] [outer = 00000000] [url = about:blank]
--DOMWINDOW == 775 (1510C990) [serial = 1611] [outer = 00000000] [url = about:blank]
--DOMWINDOW == 774 (08679010) [serial = 1646] [outer = 00000000] [url = about:blank]
--DOMWINDOW == 773 (1537BFA0) [serial = 1629] [outer = 00000000] [url = about:blank]
--DOMWINDOW == 772 (1537C740) [serial = 1631] [outer = 00000000] [url = about:blank]
WARNING: NS_ENSURE_SUCCESS(rv, false) failed with result 0x8000FFFF: file e:/builds/moz2_slave/m-in-w32-dbg/build/content/base/src/nsContentUtils.cpp, line 2579
WARNING: NS_ENSURE_TRUE(pusher.Push(aBoundElement)) failed: file e:/builds/moz2_slave/m-in-w32-dbg/build/content/xbl/src/nsXBLProtoImplMethod.cpp, line 355
--DOCSHELL 22610308 == 9
--DOMWINDOW == 771 (04857FB0) [serial = 1649] [outer = 00000000] [url = chrome://global/content/alerts/alert.xul]
--DOMWINDOW == 770 (04858380) [serial = 1650] [outer = 00000000] [url = about:blank]
27612 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
If you fixed bug 589668, you'd get a screenshot here
27613 INFO TEST-END | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | finished in 328406ms
...
27675 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27701 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27705 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27730 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 456659 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 1 Treeherder Robot 2011-12-01 19:41:50 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7692264&tree=Services-Central
Rev3 WINNT 6.1 services-central debug test mochitest-other on 2011-12-01 14:57:18

27612 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27675 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27701 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27705 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 456623 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 2 Treeherder Robot 2011-12-02 06:28:17 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7704160&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound opt test mochitest-other on 2011-12-02 03:37:50

27612 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27675 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27703 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_ui_stays_open_on_alert_clickback.xul | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: checkCorrectState is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_downloadstates.xul:90
27704 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_ui_stays_open_on_alert_clickback.xul | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: wasPaused is undefined at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_downloadstates.xul:117
27705 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_ui_stays_open_on_alert_clickback.xul | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: checkCorrectState is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_downloadstates.xul:90
27706 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_ui_stays_open_on_alert_clickback.xul | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: testState is undefined at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_downloadstates.xul:105
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_ui_stays_open_on_alert_clickback.xul | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27718 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0013_check_incompat_basic.xul | [SimpleTest/SimpleTest.js, window.onerror] - An error occurred: PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
Comment 3 Treeherder Robot 2011-12-02 11:04:17 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7709030&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-02 07:56:32

27620 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27683 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27713 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27738 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 454859 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 4 Treeherder Robot 2011-12-02 22:28:15 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7717490&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-02 18:35:45

27620 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27683 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27713 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27738 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 459803 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 3071983 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of AsyncStatement with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1815 instances of AtomImpl with size 20 bytes each (36300 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 37 instances of BodyRule with size 16 bytes each (592 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CalculateFrecencyFunction with size 12 bytes
Comment 5 Treeherder Robot 2011-12-03 02:35:28 PST
dRdR
https://tbpl.mozilla.org/php/getParsedLog.php?id=7723053&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-03 01:10:49

27620 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27683 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27713 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 457603 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 6 Treeherder Robot 2011-12-03 03:48:10 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7723725&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-03 02:33:45

27620 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27683 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27713 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27738 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 457051 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 7 Treeherder Robot 2011-12-05 00:34:43 PST
nnethercote
https://tbpl.mozilla.org/php/getParsedLog.php?id=7746803&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2011-12-04 21:12:53

27628 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27691 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27717 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27721 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27746 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 465527 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 8 Treeherder Robot 2011-12-05 09:30:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7752463&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2011-12-05 06:26:46

27620 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27683 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27713 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27738 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 460835 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 9 Treeherder Robot 2011-12-05 09:41:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7754102&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-05 08:08:26

27637 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27700 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27730 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 467835 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 10 Treeherder Robot 2011-12-05 20:02:21 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7761962&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-05 16:57:46

27637 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27700 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27730 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27755 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 465751 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 11 Treeherder Robot 2011-12-06 01:55:33 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7767313&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-05 23:53:49

27634 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27697 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27723 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27727 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 465623 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 12 Treeherder Robot 2011-12-06 09:14:13 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7770919&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-06 04:29:50

27634 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27697 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27723 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27727 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 465623 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 13 Treeherder Robot 2011-12-06 09:36:04 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7769244&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-06 02:45:45

27634 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27697 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27710 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27714 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27739 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 465623 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 14 Treeherder Robot 2011-12-06 22:51:37 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7784410&tree=Ionmonkey
Rev3 WINNT 6.1 ionmonkey debug test mochitest-other on 2011-12-06 18:05:53

27637 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27700 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27730 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 465351 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 15 Treeherder Robot 2011-12-08 06:02:55 PST
jwalker%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7823862&tree=Fx-Team
Rev3 WINNT 6.1 fx-team debug test mochitest-other on 2011-12-08 04:44:52

27639 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27702 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27728 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27732 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 465739 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 16 Treeherder Robot 2011-12-08 22:27:23 PST
billm
https://tbpl.mozilla.org/php/getParsedLog.php?id=7844681&tree=Larch
Rev3 WINNT 6.1 larch debug test mochitest-other on 2011-12-08 20:21:31

27637 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27700 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27730 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 464971 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 17 Phil Ringnalda (:philor, back in August) 2011-12-08 23:15:10 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7837656&tree=Services-Central
Comment 18 Treeherder Robot 2011-12-09 00:54:04 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7848434&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2011-12-08 23:43:44

27644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27733 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27737 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 468159 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 19 Treeherder Robot 2011-12-09 01:41:45 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=7847772&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-08 22:54:54

27614 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27677 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27690 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27694 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 465439 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 20 Phil Ringnalda (:philor, back in August) 2011-12-09 09:55:14 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7854537&tree=Firefox
Comment 21 Phil Ringnalda (:philor, back in August) 2011-12-09 10:36:05 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7853145&tree=Mozilla-Inbound
Comment 22 Treeherder Robot 2011-12-09 14:20:14 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7858107&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound pgo test mochitest-other on 2011-12-09 09:55:56

27614 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27677 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_ui_stays_open_on_alert_clickback.xul | an unexpected uncaught JS exception reported through window.onerror - gGen is undefined at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_downloadstates.xul:81
27708 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_ui_stays_open_on_alert_clickback.xul | an unexpected uncaught JS exception reported through window.onerror - gGen is undefined at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_downloadstates.xul:81
Comment 23 Treeherder Robot 2011-12-09 15:45:03 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7862833&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-09 14:17:22

27614 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27677 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27690 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27694 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27719 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 465439 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 24 Treeherder Robot 2011-12-09 17:19:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7860170&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-09 11:41:45

27614 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27677 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27690 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27694 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27719 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 465243 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 25 Treeherder Robot 2011-12-12 05:21:17 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=7884100&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2011-12-12 01:47:50

27614 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27677 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27703 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 465699 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 27 Phil Ringnalda (:philor, back in August) 2011-12-14 14:26:31 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7936533&tree=Firefox
Comment 28 Treeherder Robot 2011-12-14 22:29:25 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7945900&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2011-12-14 21:14:49

27628 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27691 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27717 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27721 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 466463 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 29 Treeherder Robot 2011-12-15 11:23:17 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7958538&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2011-12-15 10:04:41

27628 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27691 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27717 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27721 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 466707 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 30 Treeherder Robot 2011-12-15 11:24:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7958538&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2011-12-15 10:04:41

27628 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27691 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27717 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27721 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 466707 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 31 Treeherder Robot 2011-12-15 20:29:08 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=7970986&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-15 18:56:27

27628 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27691 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27704 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27708 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27733 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 467139 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 32 Marco Bonardo [::mak] 2011-12-16 02:38:42 PST
Looks like it's not getting the "download-manager-ui-done" topic
Comment 33 Treeherder Robot 2011-12-16 10:30:14 PST
mbrubeck%mozilla.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=7978167&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-16 04:07:37

27629 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27692 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27718 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27722 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27747 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 467023 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 34 Treeherder Robot 2011-12-16 12:22:21 PST
jwalden
https://tbpl.mozilla.org/php/getParsedLog.php?id=7983850&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-16 10:01:05

27629 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27692 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27718 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27722 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27747 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 466599 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 35 Phil Ringnalda (:philor, back in August) 2011-12-16 22:53:36 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=7998520&tree=Mozilla-Inbound
Comment 36 Phil Ringnalda (:philor, back in August) 2011-12-17 19:14:56 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=8009761&tree=Mozilla-Inbound
Comment 37 Treeherder Robot 2011-12-18 16:34:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8021725&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-18 14:58:52

27630 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27693 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27719 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27723 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 461631 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 38 Treeherder Robot 2011-12-18 17:55:40 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8023010&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-18 16:31:38

27633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27722 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 466715 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 39 Treeherder Robot 2011-12-19 06:15:15 PST
mak77%bonardo.net
https://tbpl.mozilla.org/php/getParsedLog.php?id=8028354&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-19 01:43:45

27633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27713 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 466827 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 41 Treeherder Robot 2011-12-19 20:41:35 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8047919&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-19 18:04:12

27633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27722 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27751 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 470279 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 42 Treeherder Robot 2011-12-20 10:57:55 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8050490&tree=Larch
Rev3 WINNT 6.1 larch debug test mochitest-other on 2011-12-19 20:00:08

27629 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27692 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27718 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27722 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 466415 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 43 Treeherder Robot 2011-12-20 17:37:12 PST
roc%ocallahan.org
https://tbpl.mozilla.org/php/getParsedLog.php?id=8071481&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-20 14:01:50

27633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27722 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 468543 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 44 Treeherder Robot 2011-12-20 18:04:36 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8073158&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-20 15:07:24

27633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27722 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 467123 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 45 Treeherder Robot 2011-12-20 20:39:30 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8076805&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-20 18:42:39

27633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27722 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 467319 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 46 Treeherder Robot 2011-12-20 20:46:15 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8076805&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-20 18:42:39

27633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27722 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 467319 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 47 Treeherder Robot 2011-12-21 06:01:27 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8085762&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-21 04:19:49

27633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27713 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27738 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 466243 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 48 Treeherder Robot 2011-12-21 11:30:43 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8092127&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-21 09:59:51

27633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27722 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 461831 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_581593.js | an unexpected uncaught JS exception reported through window.onerror - Script error. at chrome://browser/content/aboutSessionRestore.js:0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_581593.js | an unexpected uncaught JS exception reported through window.onerror - Script error. at chrome://browser/content/aboutSessionRestore.js:0
Comment 49 Treeherder Robot 2011-12-21 16:21:49 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8096745&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2011-12-21 13:56:03

27633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27722 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 467319 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 51 Treeherder Robot 2011-12-21 21:07:27 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8101705&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-21 19:47:03

27633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27722 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 466531 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 52 Treeherder Robot 2011-12-22 04:25:50 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8106029&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-22 02:53:45

27633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27709 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27713 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27738 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 461931 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 53 Treeherder Robot 2011-12-22 08:31:23 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8107432&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-22 05:20:45

27633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27722 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 354327 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 54 Treeherder Robot 2011-12-23 08:29:39 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8120848&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2011-12-23 07:16:54

27633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27722 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 469323 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 55 Phil Ringnalda (:philor, back in August) 2011-12-23 19:46:39 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=8134445&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-23 17:59:27 PST for push cd2a9f299bc1

27633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27722 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27754 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0012_check_basic_license.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
27757 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0013_check_incompat_basic.xul | Found an existing Update Window from the current or a previous test... attempting to close it.
27906 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0013_check_incompat_basic.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
27907 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0013_check_incompat_basic.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
27932 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0013_check_incompat_basic.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
27933 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0013_check_incompat_basic.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
27944 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0022_check_billboard_license.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0016_check_incompat_basic_license_addons.xul:22
28134 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0022_check_billboard_license.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28135 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0022_check_billboard_license.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28142 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0025_check_incompat_billboard_addons.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
28143 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0025_check_incompat_billboard_addons.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
28148 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0031_available_basic.xul | Found an existing Update Window from the current or a previous test... attempting to close it.
28194 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0031_available_basic.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28195 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0031_available_basic.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28196 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0031_available_basic.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28205 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0035_available_incompat_basic_addons.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_FOUND_BASIC is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0032_available_basic_license.xul:22
28250 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0035_available_incompat_basic_addons.xul | Checking that only incompatible add-ons that don't have an update are listed in the incompatible list
28251 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0035_available_incompat_basic_addons.xul | Checking that only incompatible add-ons that don't have an update are listed in the incompatible list
28282 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0035_available_incompat_basic_addons.xul | Checking that only incompatible add-ons that don't have an update are listed in the incompatible list
28283 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0035_available_incompat_basic_addons.xul | Checking that only incompatible add-ons that don't have an update are listed in the incompatible list
28319 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0035_available_incompat_basic_addons.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28320 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0035_available_incompat_basic_addons.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28321 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0035_available_incompat_basic_addons.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28330 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0043_available_incompat_billboard.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_INCOMPAT_CHECK is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0036_available_incompat_basic_license_addons.xul:22
28374 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0043_available_incompat_billboard.xul | Checking currentPage.pageid equals downloading in pageshow - got incompatibleList, expected downloading
28375 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0043_available_incompat_billboard.xul | Checking currentPage.pageid equals downloading after executeSoon - got incompatibleList, expected downloading
28382 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0043_available_incompat_billboard.xul | Checking next button hidden attribute value equals true - got false, expected true
28383 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0043_available_incompat_billboard.xul | Checking next button disabled attribute value equals true - got false, expected true
28388 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0043_available_incompat_billboard.xul | Test timed out. Maximum time allowed is 25 seconds
28393 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0043_available_incompat_billboard.xul | Checking if TESTS[4] test was performed... callback function name = defaultCallback, pageid = finished
28394 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0043_available_incompat_billboard.xul | Found an existing Update Window from the current or a previous test... attempting to close it.
28546 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0044_available_incompat_billboard_license.xul | Checking currentPage.pageid equals downloading in pageshow - got incompatibleList, expected downloading
28547 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0044_available_incompat_billboard_license.xul | Checking currentPage.pageid equals downloading after executeSoon - got incompatibleList, expected downloading
28554 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0044_available_incompat_billboard_license.xul | Checking next button hidden attribute value equals true - got false, expected true
28555 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0044_available_incompat_billboard_license.xul | Checking next button disabled attribute value equals true - got false, expected true
28560 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0044_available_incompat_billboard_license.xul | Test timed out. Maximum time allowed is 25 seconds
28572 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0044_available_incompat_billboard_license.xul | Checking if TESTS[11] test was performed... callback function name = defaultCallback, pageid = finished
28573 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0044_available_incompat_billboard_license.xul | Found an existing Update Window from the current or a previous test... attempting to close it.
28635 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0045_available_incompat_billboard_addons.xul | Checking that only incompatible add-ons that don't have an update are listed in the incompatible list
28636 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0045_available_incompat_billboard_addons.xul | Checking that only incompatible add-ons that don't have an update are listed in the incompatible list
28668 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0045_available_incompat_billboard_addons.xul | Checking that only incompatible add-ons that don't have an update are listed in the incompatible list
28669 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0045_available_incompat_billboard_addons.xul | Checking that only incompatible add-ons that don't have an update are listed in the incompatible list
28706 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0045_available_incompat_billboard_addons.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0045_available_incompat_billboard_addons.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28708 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0045_available_incompat_billboard_addons.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28717 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0053_check_billboard_license_noAttr.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0051_check_error_xml_malformed.xul:22
28795 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0053_check_billboard_license_noAttr.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28796 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0053_check_billboard_license_noAttr.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28797 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0053_check_billboard_license_noAttr.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28806 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0063_check_verifyFailPartialComplete.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0054_check_billboard_license_404.xul:22
28867 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0063_check_verifyFailPartialComplete.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28868 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0063_check_verifyFailPartialComplete.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28869 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0063_check_verifyFailPartialComplete.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28878 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0073_notify_verifyFailPartialComplete.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0064_check_verifyFailPartial_successComplete.xul:22
28894 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0073_notify_verifyFailPartialComplete.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28895 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0073_notify_verifyFailPartialComplete.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28896 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0073_notify_verifyFailPartialComplete.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28905 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0083_error_patchApplyFailure_partial_complete.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_FINISHED_BKGRD is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0074_notify_verifyFailPartial_successComplete.xul:22
28951 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0083_error_patchApplyFailure_partial_complete.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28952 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0083_error_patchApplyFailure_partial_complete.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28953 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0083_error_patchApplyFailure_partial_complete.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28962 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0111_neverButton_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_ERROR_PATCHING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0084_error_patchApplyFailure_verify_failed.xul:22
28995 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0111_neverButton_basic.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28996 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0111_neverButton_basic.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28997 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0111_neverButton_basic.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
29006 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0122_check_allowNonBuiltinCert_validCertAttrs.xul | an unexpected uncaught JS exception reported through window.onerror - PREF_APP_UPDATE_NEVER_BRANCH is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0112_neverButton_billboard.xul:21
29021 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0122_check_allowNonBuiltinCert_validCertAttrs.xul | Checking currentPage.pageid equals updatesfoundbasic in pageshow - got incompatibleCheck, expected updatesfoundbasic
29022 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0122_check_allowNonBuiltinCert_validCertAttrs.xul | Checking currentPage.pageid equals updatesfoundbasic after executeSoon - got incompatibleCheck, expected updatesfoundbasic
29023 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0122_check_allowNonBuiltinCert_validCertAttrs.xul | Checking extra1 button hidden attribute value equals false - got true, expected false
29024 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0122_check_allowNonBuiltinCert_validCertAttrs.xul | Checking extra1 button disabled attribute value equals false - got true, expected false
29029 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0122_check_allowNonBuiltinCert_validCertAttrs.xul | Checking next button hidden attribute value equals false - got true, expected false
29030 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0122_check_allowNonBuiltinCert_validCertAttrs.xul | Checking next button disabled attribute value equals false - got true, expected false
29033 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0122_check_allowNonBuiltinCert_validCertAttrs.xul | Checking cancel button hidden attribute value equals true - got false, expected true
29034 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0122_check_allowNonBuiltinCert_validCertAttrs.xul | Checking cancel button disabled attribute value equals true - got false, expected true
29035 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0122_check_allowNonBuiltinCert_validCertAttrs.xul | Test timed out. Maximum time allowed is 25 seconds
29038 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0122_check_allowNonBuiltinCert_validCertAttrs.xul | Found an existing Update Window from the current or a previous test... attempting to close it.
29055 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0123_check_allowNonBuiltinCert_noCertAttrsCheck.xul | Checking currentPage.pageid equals updatesfoundbasic in pageshow - got incompatibleCheck, expected updatesfoundbasic
29056 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0123_check_allowNonBuiltinCert_noCertAttrsCheck.xul | Checking currentPage.pageid equals updatesfoundbasic after executeSoon - got incompatibleCheck, expected updatesfoundbasic
29057 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0123_check_allowNonBuiltinCert_noCertAttrsCheck.xul | Checking extra1 button hidden attribute value equals false - got true, expected false
29058 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0123_check_allowNonBuiltinCert_noCertAttrsCheck.xul | Checking extra1 button disabled attribute value equals false - got true, expected false
29063 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0123_check_allowNonBuiltinCert_noCertAttrsCheck.xul | Checking next button hidden attribute value equals false - got true, expected false
29064 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0123_check_allowNonBuiltinCert_noCertAttrsCheck.xul | Checking next button disabled attribute value equals false - got true, expected false
29067 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0123_check_allowNonBuiltinCert_noCertAttrsCheck.xul | Checking cancel button hidden attribute value equals true - got false, expected true
29068 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0123_check_allowNonBuiltinCert_noCertAttrsCheck.xul | Checking cancel button disabled attribute value equals true - got false, expected true
29069 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0123_check_allowNonBuiltinCert_noCertAttrsCheck.xul | Test timed out. Maximum time allowed is 25 seconds
29072 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0123_check_allowNonBuiltinCert_noCertAttrsCheck.xul | Found an existing Update Window from the current or a previous test... attempting to close it.
29089 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0131_check_invalidCertAttrs_noUpdate.xul | Checking currentPage.pageid equals errorextra in pageshow - got incompatibleCheck, expected errorextra
29090 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0131_check_invalidCertAttrs_noUpdate.xul | Checking currentPage.pageid equals errorextra after executeSoon - got incompatibleCheck, expected errorextra
29099 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0131_check_invalidCertAttrs_noUpdate.xul | Checking finish button hidden attribute value equals false - got true, expected false
29100 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0131_check_invalidCertAttrs_noUpdate.xul | Checking finish button disabled attribute value equals false - got true, expected false
29101 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0131_check_invalidCertAttrs_noUpdate.xul | Checking cancel button hidden attribute value equals true - got false, expected true
29102 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0131_check_invalidCertAttrs_noUpdate.xul | Checking cancel button disabled attribute value equals true - got false, expected true
29103 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0131_check_invalidCertAttrs_noUpdate.xul | Checking errorExtraLinkLabel hidden attribute equals false - got true, expected false
29104 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0131_check_invalidCertAttrs_noUpdate.xul | Checking errorCertCheckNoUpdateLabel should not be hidden - got true, expected false
29107 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0131_check_invalidCertAttrs_noUpdate.xul | Test timed out. Maximum time allowed is 25 seconds
29110 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0131_check_invalidCertAttrs_noUpdate.xul | Found an existing Update Window from the current or a previous test... attempting to close it.
29127 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0132_check_invalidCertAttrs_hasUpdate.xul | Checking currentPage.pageid equals errorextra in pageshow - got incompatibleCheck, expected errorextra
29128 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0132_check_invalidCertAttrs_hasUpdate.xul | Checking currentPage.pageid equals errorextra after executeSoon - got incompatibleCheck, expected errorextra
29137 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0132_check_invalidCertAttrs_hasUpdate.xul | Checking finish button hidden attribute value equals false - got true, expected false
29138 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0132_check_invalidCertAttrs_hasUpdate.xul | Checking finish button disabled attribute value equals false - got true, expected false
29139 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0132_check_invalidCertAttrs_hasUpdate.xul | Checking cancel button hidden attribute value equals true - got false, expected true
29140 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0132_check_invalidCertAttrs_hasUpdate.xul | Checking cancel button disabled attribute value equals true - got false, expected true
29142 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0132_check_invalidCertAttrs_hasUpdate.xul | Checking errorCertAttrHasUpdateLabel should not be hidden - got true, expected false
29145 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0132_check_invalidCertAttrs_hasUpdate.xul | Test timed out. Maximum time allowed is 25 seconds
29148 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0132_check_invalidCertAttrs_hasUpdate.xul | Found an existing Update Window from the current or a previous test... attempting to close it.
29151 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0141_notify_invalidCertAttrs_noUpdate.xul | Checking currentPage.pageid equals errorextra in pageshow - got incompatibleCheck, expected errorextra
29152 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0141_notify_invalidCertAttrs_noUpdate.xul | Checking currentPage.pageid equals errorextra after executeSoon - got incompatibleCheck, expected errorextra
29161 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0141_notify_invalidCertAttrs_noUpdate.xul | Checking finish button hidden attribute value equals false - got true, expected false
29162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0141_notify_invalidCertAttrs_noUpdate.xul | Checking finish button disabled attribute value equals false - got true, expected false
29163 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0141_notify_invalidCertAttrs_noUpdate.xul | Checking cancel button hidden attribute value equals true - got false, expected true
29164 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0141_notify_invalidCertAttrs_noUpdate.xul | Checking cancel button disabled attribute value equals true - got false, expected true
29165 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0141_notify_invalidCertAttrs_noUpdate.xul | Checking errorExtraLinkLabel hidden attribute equals false - got true, expected false
29166 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0141_notify_invalidCertAttrs_noUpdate.xul | Checking errorCertCheckNoUpdateLabel should not be hidden - got true, expected false
29169 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0141_notify_invalidCertAttrs_noUpdate.xul | Test timed out. Maximum time allowed is 25 seconds
29171 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0141_notify_invalidCertAttrs_noUpdate.xul | Found an existing Update Window from the current or a previous test... attempting to close it.
29174 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0142_notify_invalidCertAttrs_hasUpdate.xul | Checking currentPage.pageid equals errorextra in pageshow - got incompatibleCheck, expected errorextra
29175 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0142_notify_invalidCertAttrs_hasUpdate.xul | Checking currentPage.pageid equals errorextra after executeSoon - got incompatibleCheck, expected errorextra
29184 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0142_notify_invalidCertAttrs_hasUpdate.xul | Checking finish button hidden attribute value equals false - got true, expected false
29185 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0142_notify_invalidCertAttrs_hasUpdate.xul | Checking finish button disabled attribute value equals false - got true, expected false
29186 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0142_notify_invalidCertAttrs_hasUpdate.xul | Checking cancel button hidden attribute value equals true - got false, expected true
29187 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0142_notify_invalidCertAttrs_hasUpdate.xul | Checking cancel button disabled attribute value equals true - got false, expected true
29189 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0142_notify_invalidCertAttrs_hasUpdate.xul | Checking errorCertAttrHasUpdateLabel should not be hidden - got true, expected false
29192 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0142_notify_invalidCertAttrs_hasUpdate.xul | Test timed out. Maximum time allowed is 25 seconds
29194 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0142_notify_invalidCertAttrs_hasUpdate.xul | Found an existing Update Window from the current or a previous test... attempting to close it.
29216 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0151_notify_backgroundCheckError.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
29217 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0151_notify_backgroundCheckError.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
29218 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0151_notify_backgroundCheckError.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
29227 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/profile/test/test_create_profile.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0900_deprecatedUpdateFormat_minor.xul:22
29256 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_bug444800.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
29257 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_bug444800.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
29258 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_bug444800.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
29287 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_chrome_context_menus_win.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2177
29288 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_chrome_context_menus_win.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2177
29289 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_chrome_context_menus_win.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2177
29291 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_chrome_context_menus_win.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
29292 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_chrome_context_menus_win.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
29293 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_chrome_context_menus_win.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
29600 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_plugin_input_event.html | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2177
29601 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_plugin_input_event.html | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2177
29602 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_plugin_input_event.html | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2177
29603 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_plugin_input_event.html | an unexpected uncaught JS exception reported through window.onerror - SimpleTest is undefined at chrome://mochikit/content/tests/SimpleTest/SimpleTest.js:523
29805 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_wheeltransaction.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
29806 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_wheeltransaction.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
29807 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_wheeltransaction.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
29814 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_wheeltransaction.xul | an unexpected uncaught JS exception reported through window.onerror - window.opener.wrappedJSObject.SimpleTest is undefined at chrome://mochitests/content/chrome/widget/tests/window_composition_text_querycontent.xul:67
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 529975 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 56 Treeherder Robot 2011-12-23 23:28:00 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8138263&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-23 21:41:48

27633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27722 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27751 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 360575 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 57 Phil Ringnalda (:philor, back in August) 2011-12-24 21:23:41 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=8146407&tree=Elm
Rev3 WINNT 6.1 elm debug test mochitest-other on 2011-12-24 09:54:40 PST for push 10ce7c6520e8

27614 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27677 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27703 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 466215 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 58 Treeherder Robot 2011-12-25 17:36:22 PST
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=8156785&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-25 16:19:56

27631 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27694 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27720 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27724 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 473235 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 59 Treeherder Robot 2011-12-26 08:36:03 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8162511&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-26 07:18:42

27631 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27694 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27720 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27724 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 473607 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 60 Treeherder Robot 2011-12-27 03:39:06 PST
darktrojan
https://tbpl.mozilla.org/php/getParsedLog.php?id=8170085&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-27 01:52:49

27631 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27694 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27720 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27724 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27749 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 473411 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 61 Treeherder Robot 2011-12-27 03:40:52 PST
jacek
https://tbpl.mozilla.org/php/getParsedLog.php?id=8170085&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-27 01:52:49

27631 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27694 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27720 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27724 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27749 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 473411 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 62 Treeherder Robot 2011-12-27 06:51:46 PST
steffen.wilberg%web.de
https://tbpl.mozilla.org/php/getParsedLog.php?id=8172912&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2011-12-27 05:19:50

27633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27722 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 467319 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 63 Treeherder Robot 2011-12-27 07:45:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8172476&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-27 04:32:46

27631 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27694 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27720 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27724 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 473607 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 64 Treeherder Robot 2011-12-27 08:10:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8173806&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2011-12-27 06:31:41

27633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27722 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 467319 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 65 Treeherder Robot 2011-12-27 15:21:55 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8179969&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-27 13:46:25

27631 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27694 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27713 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27717 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 472727 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 66 Treeherder Robot 2011-12-28 09:33:22 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8191338&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-28 01:26:50

27631 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27694 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27720 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27724 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 473607 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 67 Phil Ringnalda (:philor, back in August) 2011-12-28 12:19:02 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=8202853&tree=Mozilla-Inbound
Comment 68 Treeherder Robot 2011-12-28 14:57:20 PST
rs
https://tbpl.mozilla.org/php/getParsedLog.php?id=8205183&tree=Elm
Rev3 WINNT 6.1 elm debug test mochitest-other on 2011-12-28 13:24:56

27614 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27677 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27703 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 466187 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 328 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CondVar with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of Mutex with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheEntryHashTable with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheService with size 144 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsDiskCacheBinding with size 52 bytes
Comment 69 Treeherder Robot 2011-12-29 05:10:29 PST
steffen.wilberg%web.de
https://tbpl.mozilla.org/php/getParsedLog.php?id=8212485&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-29 03:26:43

27631 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27694 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27711 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356499 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 70 Treeherder Robot 2011-12-29 13:35:12 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8216388&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-29 04:54:49

27631 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27694 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27720 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27724 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27750 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
27755 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0013_check_incompat_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0012_check_basic_license.xul:22
27798 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0013_check_incompat_basic.xul | Checking currentPage.pageid equals downloading in pageshow - got incompatibleList, expected downloading
27799 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0013_check_incompat_basic.xul | Checking currentPage.pageid equals downloading after executeSoon - got incompatibleList, expected downloading
27806 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0013_check_incompat_basic.xul | Checking next button hidden attribute value equals true - got false, expected true
27807 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0013_check_incompat_basic.xul | Checking next button disabled attribute value equals true - got false, expected true
27812 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0013_check_incompat_basic.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
27815 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0014_check_incompat_basic_license.xul | Found an existing Update Window from the current or a previous test... attempting to close it.
27963 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0014_check_incompat_basic_license.xul | Checking currentPage.pageid equals downloading in pageshow - got incompatibleList, expected downloading
27964 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0014_check_incompat_basic_license.xul | Checking currentPage.pageid equals downloading after executeSoon - got incompatibleList, expected downloading
27971 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0014_check_incompat_basic_license.xul | Checking next button hidden attribute value equals true - got false, expected true
27972 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0014_check_incompat_basic_license.xul | Checking next button disabled attribute value equals true - got false, expected true
27977 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0014_check_incompat_basic_license.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
27978 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0014_check_incompat_basic_license.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
27983 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0016_check_incompat_basic_license_addons.xul | Found an existing Update Window from the current or a previous test... attempting to close it.
27984 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0016_check_incompat_basic_license_addons.xul | Found an existing Update Window from the current or a previous test... attempting to close it.
28043 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0016_check_incompat_basic_license_addons.xul | Checking that only incompatible add-ons that don't have an update are listed in the incompatible list
28044 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0016_check_incompat_basic_license_addons.xul | Checking that only incompatible add-ons that don't have an update are listed in the incompatible list
28075 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0016_check_incompat_basic_license_addons.xul | Checking that only incompatible add-ons that don't have an update are listed in the incompatible list
28076 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0016_check_incompat_basic_license_addons.xul | Checking that only incompatible add-ons that don't have an update are listed in the incompatible list
28113 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0016_check_incompat_basic_license_addons.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28114 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0016_check_incompat_basic_license_addons.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28115 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0016_check_incompat_basic_license_addons.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28116 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0016_check_incompat_basic_license_addons.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28127 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0025_check_incompat_billboard_addons.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0021_check_billboard.xul:22
28201 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0025_check_incompat_billboard_addons.xul | Checking that only incompatible add-ons that don't have an update are listed in the incompatible list
28202 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0025_check_incompat_billboard_addons.xul | Checking that only incompatible add-ons that don't have an update are listed in the incompatible list
28234 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0025_check_incompat_billboard_addons.xul | Checking that only incompatible add-ons that don't have an update are listed in the incompatible list
28235 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0025_check_incompat_billboard_addons.xul | Checking that only incompatible add-ons that don't have an update are listed in the incompatible list
28273 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0025_check_incompat_billboard_addons.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28274 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0025_check_incompat_billboard_addons.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28275 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0025_check_incompat_billboard_addons.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28276 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0025_check_incompat_billboard_addons.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28287 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0034_available_incompat_basic_license.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0026_check_incompat_billboard_license_addons.xul:22
28421 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0034_available_incompat_basic_license.xul | Checking currentPage.pageid equals downloading in pageshow - got incompatibleList, expected downloading
28422 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0034_available_incompat_basic_license.xul | Checking currentPage.pageid equals downloading after executeSoon - got incompatibleList, expected downloading
28429 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0034_available_incompat_basic_license.xul | Checking next button hidden attribute value equals true - got false, expected true
28430 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0034_available_incompat_basic_license.xul | Checking next button disabled attribute value equals true - got false, expected true
28435 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0034_available_incompat_basic_license.xul | Test timed out. Maximum time allowed is 25 seconds
28446 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0034_available_incompat_basic_license.xul | Checking if TESTS[10] test was performed... callback function name = defaultCallback, pageid = finished
28447 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0034_available_incompat_basic_license.xul | Found an existing Update Window from the current or a previous test... attempting to close it.
28494 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0035_available_incompat_basic_addons.xul | Checking that only incompatible add-ons that don't have an update are listed in the incompatible list
28495 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0035_available_incompat_basic_addons.xul | Checking that only incompatible add-ons that don't have an update are listed in the incompatible list
28526 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0035_available_incompat_basic_addons.xul | Checking that only incompatible add-ons that don't have an update are listed in the incompatible list
28527 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0035_available_incompat_basic_addons.xul | Checking that only incompatible add-ons that don't have an update are listed in the incompatible list
28563 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0035_available_incompat_basic_addons.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28564 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0035_available_incompat_basic_addons.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28565 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0035_available_incompat_basic_addons.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28566 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0035_available_incompat_basic_addons.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28577 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0044_available_incompat_billboard_license.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_INCOMPAT_CHECK is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0036_available_incompat_basic_license_addons.xul:22
28727 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0044_available_incompat_billboard_license.xul | Checking currentPage.pageid equals downloading in pageshow - got incompatibleList, expected downloading
28728 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0044_available_incompat_billboard_license.xul | Checking currentPage.pageid equals downloading after executeSoon - got incompatibleList, expected downloading
28735 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0044_available_incompat_billboard_license.xul | Checking next button hidden attribute value equals true - got false, expected true
28736 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0044_available_incompat_billboard_license.xul | Checking next button disabled attribute value equals true - got false, expected true
28741 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0044_available_incompat_billboard_license.xul | Test timed out. Maximum time allowed is 25 seconds
28753 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0044_available_incompat_billboard_license.xul | Checking if TESTS[11] test was performed... callback function name = defaultCallback, pageid = finished
28754 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0044_available_incompat_billboard_license.xul | Found an existing Update Window from the current or a previous test... attempting to close it.
28816 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0045_available_incompat_billboard_addons.xul | Checking that only incompatible add-ons that don't have an update are listed in the incompatible list
28817 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0045_available_incompat_billboard_addons.xul | Checking that only incompatible add-ons that don't have an update are listed in the incompatible list
28849 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0045_available_incompat_billboard_addons.xul | Checking that only incompatible add-ons that don't have an update are listed in the incompatible list
28850 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0045_available_incompat_billboard_addons.xul | Checking that only incompatible add-ons that don't have an update are listed in the incompatible list
28887 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0045_available_incompat_billboard_addons.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28888 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0045_available_incompat_billboard_addons.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28889 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0045_available_incompat_billboard_addons.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28890 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0045_available_incompat_billboard_addons.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28901 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0054_check_billboard_license_404.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_INCOMPAT_CHECK is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0046_available_incompat_billboard_license_addons.xul:22
28979 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0054_check_billboard_license_404.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28980 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0054_check_billboard_license_404.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28981 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0054_check_billboard_license_404.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28982 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0054_check_billboard_license_404.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
28993 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0071_notify_verifyFailPartial_noComplete.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0061_check_verifyFailPartial_noComplete.xul:22
29009 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0071_notify_verifyFailPartial_noComplete.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
29010 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0071_notify_verifyFailPartial_noComplete.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
29011 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0071_notify_verifyFailPartial_noComplete.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
29012 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0071_notify_verifyFailPartial_noComplete.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
29023 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0082_error_patchApplyFailure_complete_only.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_ERRORS is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0072_notify_verifyFailComplete_noPartial.xul:22
29039 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0082_error_patchApplyFailure_complete_only.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
29040 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0082_error_patchApplyFailure_complete_only.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
29041 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0082_error_patchApplyFailure_complete_only.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
29042 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0082_error_patchApplyFailure_complete_only.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
29053 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0111_neverButton_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_ERROR_PATCHING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0083_error_patchApplyFailure_partial_complete.xul:22
29086 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0111_neverButton_basic.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
29087 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0111_neverButton_basic.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
29088 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0111_neverButton_basic.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
29089 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0111_neverButton_basic.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
29100 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0123_check_allowNonBuiltinCert_noCertAttrsCheck.xul | an unexpected uncaught JS exception reported through window.onerror - PREF_APP_UPDATE_NEVER_BRANCH is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0112_neverButton_billboard.xul:21
29115 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0123_check_allowNonBuiltinCert_noCertAttrsCheck.xul | Checking currentPage.pageid equals updatesfoundbasic in pageshow - got incompatibleCheck, expected updatesfoundbasic
29116 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0123_check_allowNonBuiltinCert_noCertAttrsCheck.xul | Checking currentPage.pageid equals updatesfoundbasic after executeSoon - got incompatibleCheck, expected updatesfoundbasic
29117 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0123_check_allowNonBuiltinCert_noCertAttrsCheck.xul | Checking extra1 button hidden attribute value equals false - got true, expected false
29118 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0123_check_allowNonBuiltinCert_noCertAttrsCheck.xul | Checking extra1 button disabled attribute value equals false - got true, expected false
29123 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0123_check_allowNonBuiltinCert_noCertAttrsCheck.xul | Checking next button hidden attribute value equals false - got true, expected false
29124 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0123_check_allowNonBuiltinCert_noCertAttrsCheck.xul | Checking next button disabled attribute value equals false - got true, expected false
29127 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0123_check_allowNonBuiltinCert_noCertAttrsCheck.xul | Checking cancel button hidden attribute value equals true - got false, expected true
29128 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0123_check_allowNonBuiltinCert_noCertAttrsCheck.xul | Checking cancel button disabled attribute value equals true - got false, expected true
29129 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0123_check_allowNonBuiltinCert_noCertAttrsCheck.xul | Test timed out. Maximum time allowed is 25 seconds
29132 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0123_check_allowNonBuiltinCert_noCertAttrsCheck.xul | Found an existing Update Window from the current or a previous test... attempting to close it.
29149 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0131_check_invalidCertAttrs_noUpdate.xul | Checking currentPage.pageid equals errorextra in pageshow - got incompatibleCheck, expected errorextra
29150 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0131_check_invalidCertAttrs_noUpdate.xul | Checking currentPage.pageid equals errorextra after executeSoon - got incompatibleCheck, expected errorextra
29159 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0131_check_invalidCertAttrs_noUpdate.xul | Checking finish button hidden attribute value equals false - got true, expected false
29160 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0131_check_invalidCertAttrs_noUpdate.xul | Checking finish button disabled attribute value equals false - got true, expected false
29161 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0131_check_invalidCertAttrs_noUpdate.xul | Checking cancel button hidden attribute value equals true - got false, expected true
29162 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0131_check_invalidCertAttrs_noUpdate.xul | Checking cancel button disabled attribute value equals true - got false, expected true
29163 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0131_check_invalidCertAttrs_noUpdate.xul | Checking errorExtraLinkLabel hidden attribute equals false - got true, expected false
29164 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0131_check_invalidCertAttrs_noUpdate.xul | Checking errorCertCheckNoUpdateLabel should not be hidden - got true, expected false
29167 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0131_check_invalidCertAttrs_noUpdate.xul | Test timed out. Maximum time allowed is 25 seconds
29170 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0131_check_invalidCertAttrs_noUpdate.xul | Found an existing Update Window from the current or a previous test... attempting to close it.
29187 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0132_check_invalidCertAttrs_hasUpdate.xul | Checking currentPage.pageid equals errorextra in pageshow - got incompatibleCheck, expected errorextra
29188 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0132_check_invalidCertAttrs_hasUpdate.xul | Checking currentPage.pageid equals errorextra after executeSoon - got incompatibleCheck, expected errorextra
29197 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0132_check_invalidCertAttrs_hasUpdate.xul | Checking finish button hidden attribute value equals false - got true, expected false
29198 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0132_check_invalidCertAttrs_hasUpdate.xul | Checking finish button disabled attribute value equals false - got true, expected false
29199 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0132_check_invalidCertAttrs_hasUpdate.xul | Checking cancel button hidden attribute value equals true - got false, expected true
29200 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0132_check_invalidCertAttrs_hasUpdate.xul | Checking cancel button disabled attribute value equals true - got false, expected true
29202 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0132_check_invalidCertAttrs_hasUpdate.xul | Checking errorCertAttrHasUpdateLabel should not be hidden - got true, expected false
29205 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0132_check_invalidCertAttrs_hasUpdate.xul | Test timed out. Maximum time allowed is 25 seconds
29208 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0132_check_invalidCertAttrs_hasUpdate.xul | Found an existing Update Window from the current or a previous test... attempting to close it.
29211 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0141_notify_invalidCertAttrs_noUpdate.xul | Checking currentPage.pageid equals errorextra in pageshow - got incompatibleCheck, expected errorextra
29212 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0141_notify_invalidCertAttrs_noUpdate.xul | Checking currentPage.pageid equals errorextra after executeSoon - got incompatibleCheck, expected errorextra
29221 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0141_notify_invalidCertAttrs_noUpdate.xul | Checking finish button hidden attribute value equals false - got true, expected false
29222 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0141_notify_invalidCertAttrs_noUpdate.xul | Checking finish button disabled attribute value equals false - got true, expected false
29223 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0141_notify_invalidCertAttrs_noUpdate.xul | Checking cancel button hidden attribute value equals true - got false, expected true
29224 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0141_notify_invalidCertAttrs_noUpdate.xul | Checking cancel button disabled attribute value equals true - got false, expected true
29225 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0141_notify_invalidCertAttrs_noUpdate.xul | Checking errorExtraLinkLabel hidden attribute equals false - got true, expected false
29226 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0141_notify_invalidCertAttrs_noUpdate.xul | Checking errorCertCheckNoUpdateLabel should not be hidden - got true, expected false
29229 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0141_notify_invalidCertAttrs_noUpdate.xul | Test timed out. Maximum time allowed is 25 seconds
29231 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0141_notify_invalidCertAttrs_noUpdate.xul | Found an existing Update Window from the current or a previous test... attempting to close it.
29234 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0142_notify_invalidCertAttrs_hasUpdate.xul | Checking currentPage.pageid equals errorextra in pageshow - got incompatibleCheck, expected errorextra
29235 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0142_notify_invalidCertAttrs_hasUpdate.xul | Checking currentPage.pageid equals errorextra after executeSoon - got incompatibleCheck, expected errorextra
29244 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0142_notify_invalidCertAttrs_hasUpdate.xul | Checking finish button hidden attribute value equals false - got true, expected false
29245 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0142_notify_invalidCertAttrs_hasUpdate.xul | Checking finish button disabled attribute value equals false - got true, expected false
29246 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0142_notify_invalidCertAttrs_hasUpdate.xul | Checking cancel button hidden attribute value equals true - got false, expected true
29247 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0142_notify_invalidCertAttrs_hasUpdate.xul | Checking cancel button disabled attribute value equals true - got false, expected true
29249 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0142_notify_invalidCertAttrs_hasUpdate.xul | Checking errorCertAttrHasUpdateLabel should not be hidden - got true, expected false
29252 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0142_notify_invalidCertAttrs_hasUpdate.xul | Test timed out. Maximum time allowed is 25 seconds
29254 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0142_notify_invalidCertAttrs_hasUpdate.xul | Found an existing Update Window from the current or a previous test... attempting to close it.
29276 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0151_notify_backgroundCheckError.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
29277 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0151_notify_backgroundCheckError.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
29278 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0151_notify_backgroundCheckError.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
29279 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0151_notify_backgroundCheckError.xul | an unexpected uncaught JS exception reported through window.onerror - finishTestDefault is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2167
29290 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_bug343416.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0900_deprecatedUpdateFormat_minor.xul:22
29309 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_bug444800.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
29310 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_bug444800.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
29311 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_bug444800.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
29312 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_bug444800.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
29339 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_chrome_context_menus_win.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2177
29340 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_chrome_context_menus_win.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2177
29341 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_chrome_context_menus_win.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2177
29342 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_chrome_context_menus_win.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2177
29344 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_chrome_context_menus_win.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
29345 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_chrome_context_menus_win.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
29346 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_chrome_context_menus_win.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
29347 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_chrome_context_menus_win.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
29360 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_plugin_input_event.html | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2177
29361 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_plugin_input_event.html | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2177
29362 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_plugin_input_event.html | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2177
29363 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_plugin_input_event.html | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2177
29364 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_plugin_input_event.html | an unexpected uncaught JS exception reported through window.onerror - SimpleTest is undefined at chrome://mochikit/content/tests/SimpleTest/SimpleTest.js:523
29381 ERROR TEST-UNEXPECTED-PASS | chrome://mochitests/content/chrome/widget/tests/test_position_on_resize.xul | initial outerHeight - 170 should equal 170
29382 ERROR TEST-UNEXPECTED-PASS | chrome://mochitests/content/chrome/widget/tests/test_position_on_resize.xul | initial outerWidth - 200 should equal 200
29567 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_wheeltransaction.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
29568 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_wheeltransaction.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
29569 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_wheeltransaction.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
29570 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_wheeltransaction.xul | an unexpected uncaught JS exception reported through window.onerror - debugDump is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/utils.js:2158
29577 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/widget/tests/test_wheeltransaction.xul | an unexpected uncaught JS exception reported through window.onerror - window.opener.wrappedJSObject.SimpleTest is undefined at chrome://mochitests/content/chrome/widget/tests/window_composition_text_querycontent.xul:67
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 416063 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 71 Treeherder Robot 2011-12-29 14:24:36 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8216589&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2011-12-29 04:47:55

27631 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27694 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27720 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27724 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27749 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 469091 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 72 Treeherder Robot 2011-12-29 15:29:24 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8220450&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-29 14:15:49

27636 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27699 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27725 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27729 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 469099 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 73 Treeherder Robot 2011-12-29 16:13:06 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8219939&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-29 13:46:53

27631 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27694 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27720 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27724 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27749 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356499 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 74 Treeherder Robot 2011-12-29 19:29:12 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8225657&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-29 17:54:41

27636 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27699 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27718 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27722 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 356499 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 75 Treeherder Robot 2011-12-30 17:31:10 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8215273&tree=Fx-Team
Rev3 WINNT 6.1 fx-team debug test mochitest-other on 2011-12-29 06:57:54

27631 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27694 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27720 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27724 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 469091 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 76 Treeherder Robot 2011-12-30 17:34:17 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8240607&tree=Services-Central
Rev3 WINNT 6.1 services-central debug test mochitest-other on 2011-12-30 13:23:01

27636 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27699 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27725 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27729 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 469403 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 77 Treeherder Robot 2011-12-30 19:55:10 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8246556&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2011-12-30 18:27:34

27636 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27699 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27725 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27729 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 334879 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 78 Treeherder Robot 2011-12-31 01:36:13 PST
imphil
https://tbpl.mozilla.org/php/getParsedLog.php?id=8247896&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2011-12-30 19:36:11

27636 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27699 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27725 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27729 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27754 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 464111 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 79 Treeherder Robot 2011-12-31 08:50:02 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8255954&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2011-12-31 07:38:33

27633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27722 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 468195 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 80 Treeherder Robot 2011-12-31 14:37:21 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8257100&tree=Elm
Rev3 WINNT 6.1 elm debug test mochitest-other on 2011-12-31 09:59:34

27631 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27694 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27720 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27724 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 469287 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 81 Treeherder Robot 2011-12-31 14:42:25 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8248688&tree=Elm
Rev3 WINNT 6.1 elm debug test mochitest-other on 2011-12-30 20:38:51

27631 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27694 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27713 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27717 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27742 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 468515 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 82 Treeherder Robot 2012-01-01 16:43:51 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8269726&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-01-01 15:26:52

27636 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27699 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27712 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27716 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27741 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 449071 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 83 Treeherder Robot 2012-01-01 17:17:33 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8270145&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2012-01-01 16:01:25

27636 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27699 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27725 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27729 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 336467 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 84 Treeherder Robot 2012-01-03 02:16:06 PST
vporof
https://tbpl.mozilla.org/php/getParsedLog.php?id=8277461&tree=Fx-Team
Rev3 WINNT 6.1 fx-team debug test mochitest-other on 2012-01-02 08:59:59

27636 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27699 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27725 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27729 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 448999 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 85 Treeherder Robot 2012-01-03 03:51:10 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8284871&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-01-03 00:47:34

27636 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27699 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27712 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27716 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27741 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 444239 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 86 Phil Ringnalda (:philor, back in August) 2012-01-03 12:00:09 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=8295046&tree=Mozilla-Inbound
Comment 87 Treeherder Robot 2012-01-04 03:08:49 PST
Ms2ger%gmail.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8300738&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-01-03 14:20:49

27636 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27699 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27725 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27729 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 449531 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 88 Treeherder Robot 2012-01-04 08:37:19 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8317955&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-01-04 06:51:21

27636 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27699 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27725 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27729 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27754 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 449947 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 89 Treeherder Robot 2012-01-04 11:25:09 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8321393&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2012-01-04 09:39:54

27636 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27699 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27725 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27729 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 336915 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 90 Treeherder Robot 2012-01-05 01:16:48 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8319107&tree=Fx-Team
Rev3 WINNT 6.1 fx-team debug test mochitest-other on 2012-01-04 07:58:29

27636 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27699 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27725 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27729 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 449531 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 91 Treeherder Robot 2012-01-05 09:33:30 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8343412&tree=Fx-Team
Rev3 WINNT 6.1 fx-team debug test mochitest-other on 2012-01-05 03:55:54

27636 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27699 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27725 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27729 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 337627 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 92 Treeherder Robot 2012-01-05 16:36:33 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8360345&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-01-05 14:59:29

27642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27705 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27731 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27735 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332231 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 93 Treeherder Robot 2012-01-05 22:08:21 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8368213&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-01-05 20:51:58

27642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27705 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27731 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27735 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332159 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 94 Phil Ringnalda (:philor, back in August) 2012-01-05 22:17:47 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=8364159&tree=Mozilla-Inbound
Comment 95 Phil Ringnalda (:philor, back in August) 2012-01-05 22:18:52 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=8363907&tree=Mozilla-Inbound
Comment 96 Treeherder Robot 2012-01-05 23:51:54 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8368875&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-01-05 21:42:31

27642 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27705 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27718 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27722 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332231 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 97 Treeherder Robot 2012-01-06 06:31:50 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8372150&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2012-01-06 03:45:38

27638 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27701 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27727 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27731 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 445091 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 328 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CondVar with size 16 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of Mutex with size 12 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheEntryHashTable with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsCacheService with size 144 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of nsDiskCacheBinding with size 52 bytes
Comment 98 Treeherder Robot 2012-01-06 08:36:38 PST
ttaubert
https://tbpl.mozilla.org/php/getParsedLog.php?id=8374665&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2012-01-06 05:26:32

27644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27720 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27724 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27749 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332231 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 99 Treeherder Robot 2012-01-06 08:38:43 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8374665&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2012-01-06 05:26:32

27644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27720 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27724 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27749 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332231 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 101 Serge Gautherie (:sgautherie) 2012-01-06 12:19:50 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=8382209&tree=Firefox
Comment 102 :Felipe Gomes (needinfo me!) 2012-01-06 13:04:03 PST
Created attachment 586536 [details] [diff] [review]
Patch

This is a weird intermittent failure because it appears to have increased its frequency many-fold recently, although it was not seem at first. Also I cannot reproduce it locally.

However, the most logical explanation is that download-manager-ui-done is happening before the listener for it is set up. This patch should prevent that from breaking the test and leaving the dmui window open. Hopefully it will fix the orange.
Comment 103 Treeherder Robot 2012-01-06 14:29:18 PST
terrence
https://tbpl.mozilla.org/php/getParsedLog.php?id=8386153&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-01-06 12:38:44

27644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27733 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27737 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332159 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 104 Treeherder Robot 2012-01-06 14:29:45 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8386153&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-01-06 12:38:44

27644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27733 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27737 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332159 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 105 Treeherder Robot 2012-01-06 19:10:42 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8390846&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2012-01-06 15:58:45

27644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27730 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27755 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332231 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 106 Treeherder Robot 2012-01-06 19:18:13 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8392870&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-01-06 17:22:02

27644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27733 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27737 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332287 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 107 Treeherder Robot 2012-01-06 19:18:42 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8392870&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-01-06 17:22:02

27644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27733 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27737 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332287 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 108 Treeherder Robot 2012-01-06 19:28:29 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8393940&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-01-06 18:09:28

27644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27733 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27737 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332123 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 109 Treeherder Robot 2012-01-07 00:49:04 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8394635&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-01-06 18:56:33

27644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27733 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27737 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332231 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 110 Treeherder Robot 2012-01-07 02:58:36 PST
nnethercote
https://tbpl.mozilla.org/php/getParsedLog.php?id=8397042&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-01-07 00:16:55

27644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27733 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27737 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 331079 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 111 Treeherder Robot 2012-01-07 14:51:30 PST
bill%wg9s.com
https://tbpl.mozilla.org/php/getParsedLog.php?id=8403629&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2012-01-07 13:14:22

27644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27733 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27737 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 330903 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 112 Treeherder Robot 2012-01-07 15:01:21 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8403519&tree=Firefox
Rev3 WINNT 6.1 mozilla-central debug test mochitest-other on 2012-01-07 12:44:21

27644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27733 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27737 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 331011 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 113 Treeherder Robot 2012-01-07 18:14:46 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8405179&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-01-07 16:38:29

27644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27733 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27737 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 331011 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 114 Treeherder Robot 2012-01-07 18:17:35 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8393555&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-01-06 17:49:33

27644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27733 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27737 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332159 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 115 Treeherder Robot 2012-01-08 06:19:49 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8407386&tree=Firefox
Rev3 WINNT 6.1 mozilla-central pgo test mochitest-other on 2012-01-08 03:24:55

27644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27737 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_ui_stays_open_on_alert_clickback.xul | an unexpected uncaught JS exception reported through window.onerror - checkCorrectState is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_downloadstates.xul:90
27738 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_ui_stays_open_on_alert_clickback.xul | an unexpected uncaught JS exception reported through window.onerror - checkCorrectState is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_downloadstates.xul:90
27739 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_ui_stays_open_on_alert_clickback.xul | an unexpected uncaught JS exception reported through window.onerror - gGen is undefined at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_downloadstates.xul:81
27740 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_ui_stays_open_on_alert_clickback.xul | an unexpected uncaught JS exception reported through window.onerror - testState is undefined at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_downloadstates.xul:105
27741 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_ui_stays_open_on_alert_clickback.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
Comment 116 Treeherder Robot 2012-01-08 07:59:43 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8408455&tree=Fx-Team
Rev3 WINNT 6.1 fx-team debug test mochitest-other on 2012-01-08 04:51:34

27636 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27699 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27725 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27729 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27754 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 450531 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 117 Treeherder Robot 2012-01-08 08:03:06 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8405859&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-01-07 18:26:32

27644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27733 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27737 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 331011 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 118 Treeherder Robot 2012-01-08 17:16:51 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8412418&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-01-08 15:28:56

27631 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27694 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27720 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27724 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 473607 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 119 Treeherder Robot 2012-01-09 00:47:53 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8414652&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-01-08 23:26:34

27644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27720 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27724 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27749 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 331083 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 120 Treeherder Robot 2012-01-09 03:35:51 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8415232&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-01-09 01:22:35

27631 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27694 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27713 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27717 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 468563 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 121 Treeherder Robot 2012-01-09 03:41:51 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8413145&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-01-08 19:07:34

27644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27720 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27724 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27749 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 332159 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 122 Marco Bonardo [::mak] 2012-01-09 07:58:54 PST
Comment on attachment 586536 [details] [diff] [review]
Patch

Review of attachment 586536 [details] [diff] [review]:
-----------------------------------------------------------------

there is another error reported that you may take a look at:
toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul, line 69: is is not a function
May be just a scope problem though.

I wonder if we are killing the window too early and the notification is thus never fired? The test seem to close the window on load and the two events (load and download state change) are not ordered in any way.

::: toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul
@@ +99,5 @@
> +      if (readyToEndTest) {
> +        SimpleTest.executeSoon(endTest);
> +      } else {
> +        readyToEndTest = true;
> +      }

Since this code is repeated in both places, would be better to have a maybeEndTest() function helper.
Even better would be to have just a waitForDMUIDone(endTest) that handles all of this internally, so if it has already been called just invokes the callback, otherwise waits for it and then calls back.
Comment 123 Marco Bonardo [::mak] 2012-01-09 08:02:36 PST
Comment on attachment 586536 [details] [diff] [review]
Patch

Review of attachment 586536 [details] [diff] [review]:
-----------------------------------------------------------------

per comment 122, would like a cleaner callback solution
Comment 124 Phil Ringnalda (:philor, back in August) 2012-01-09 09:47:57 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=8420029&tree=Mozilla-Inbound
Comment 125 :Felipe Gomes (needinfo me!) 2012-01-09 10:50:52 PST
Created attachment 587047 [details] [diff] [review]
Patch v2

(In reply to Marco Bonardo [:mak] from comment #122)
> there is another error reported that you may take a look at:
> toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul,
> line 69: is is not a function
> May be just a scope problem though.

There is nothing to fix here other than making the test work. The "is is not a function" only happens when the test times out and the download listener is not removed, making it run on a different test with a different scope. 


> I wonder if we are killing the window too early and the notification is thus
> never fired? The test seem to close the window on load and the two events
> (load and download state change) are not ordered in any way.

Do you mean this part?

>      if (win.location == UCT_URI) {
>        SimpleTest.executeSoon(function() {
>          win.document.documentElement._fireButtonEvent("accept");
>          win.close();

This is fine, it's not the DMUI window; it is the unknown content handler window. The DMUI is only closed in endTest. I have to close this one manually because usually acceptDialog() handles that, but it can't be called before the 3 seconds while the button is disabled.

> 
> ::: toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul
> @@ +99,5 @@
> > +      if (readyToEndTest) {
> > +        SimpleTest.executeSoon(endTest);
> > +      } else {
> > +        readyToEndTest = true;
> > +      }
> 
> Since this code is repeated in both places, would be better to have a
> maybeEndTest() function helper.
> Even better would be to have just a waitForDMUIDone(endTest) that handles
> all of this internally, so if it has already been called just invokes the
> callback, otherwise waits for it and then calls back.

Done. New patch attached. I tried not to change _a lot_ here to make sure the change is still the same as the previous intended fix to see if the intermittent failure will go away.
Comment 126 Treeherder Robot 2012-01-09 12:21:35 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8423546&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-01-09 10:56:32

27644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27733 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27737 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 331011 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 127 Treeherder Robot 2012-01-09 12:21:47 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8419705&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-01-09 07:46:21

27633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27722 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 469419 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 128 Treeherder Robot 2012-01-09 12:22:03 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8422668&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-01-09 10:18:35

27644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27733 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27737 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 331083 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 129 Treeherder Robot 2012-01-09 13:19:58 PST
jwir3
https://tbpl.mozilla.org/php/getParsedLog.php?id=8423972&tree=Try
Rev3 WINNT 6.1 try debug test mochitest-other on 2012-01-09 11:17:35

27644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27733 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27737 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 331011 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 130 Treeherder Robot 2012-01-09 15:30:12 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8428384&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-01-09 13:50:21

27644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27733 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27737 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 331083 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/components/sessionstore/test/browser_477657.js | the window was maximized - Got 3, expected 1
Comment 131 Treeherder Robot 2012-01-09 17:56:00 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8430779&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-01-09 15:18:31

27644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27733 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27737 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27762 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 331131 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 132 Treeherder Robot 2012-01-09 19:04:50 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8434584&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-01-09 17:39:46

27644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27733 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27737 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 331131 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 133 Phil Ringnalda (:philor, back in August) 2012-01-09 20:59:54 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=8432244&tree=Services-Central
Comment 134 Treeherder Robot 2012-01-10 02:27:24 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8441352&tree=Mozilla-Inbound
Rev3 WINNT 6.1 mozilla-inbound debug test mochitest-other on 2012-01-10 00:40:34

27644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27733 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27737 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 331023 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 135 Marco Bonardo [::mak] 2012-01-10 07:38:36 PST
Comment on attachment 587047 [details] [diff] [review]
Patch v2

Review of attachment 587047 [details] [diff] [review]:
-----------------------------------------------------------------

Fine, let's try this one!

nit: the test may use Services.ww and Services.obs, though I don't mind if you don't want to spend time cleaning it up.

::: toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul
@@ +34,5 @@
>  let dm = Cc["@mozilla.org/download-manager;1"]
>             .getService(Ci.nsIDownloadManager);
>  
> +let os = Cc["@mozilla.org/observer-service;1"].
> +       getService(Ci.nsIObserverService);

be consistent with indentation in this file (see above svc declarations)

@@ +67,5 @@
>  }
>  
> +let TestFinisher = {
> +  dmuiDone: false,
> +  callback: null,

nit: these are internal, may prefix with _

@@ +72,5 @@
> +
> +  observe: function(aSubject, aTopic, aData) {
> +    if (aTopic != "download-manager-ui-done") {
> +      return;
> +    }

this check is useless, it's observing only this topic
Comment 136 :Felipe Gomes (needinfo me!) 2012-01-10 08:35:12 PST
http://hg.mozilla.org/mozilla-central/rev/46282354b7be

I will wait a few days until this spreads to all trees to verify it has been fixed and then close the bug
Comment 137 Treeherder Robot 2012-01-10 17:25:40 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8443013&tree=Profiling
Rev3 WINNT 6.1 profiling debug test mochitest-other on 2012-01-10 02:42:36

27644 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27707 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27733 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27737 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 331131 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 157 instances of AtomImpl with size 20 bytes each (3140 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 138 Treeherder Robot 2012-01-10 19:51:09 PST
edmorley
https://tbpl.mozilla.org/php/getParsedLog.php?id=8465893&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-01-10 18:13:50

27633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27722 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 466663 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 139 Phil Ringnalda (:philor, back in August) 2012-01-11 11:24:15 PST
https://tbpl.mozilla.org/php/getParsedLog.php?id=8484406&tree=Mozilla-Aurora
Comment 140 Treeherder Robot 2012-01-12 00:37:02 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8500873&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-01-11 21:40:13

27633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27722 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27751 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 468367 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 141 Treeherder Robot 2012-01-17 21:16:54 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8627357&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-01-17 18:59:18

27633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27722 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27751 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul | an unexpected uncaught JS exception reported through window.onerror - PAGEID_CHECKING is not defined at chrome://mochitests/content/chrome/toolkit/mozapps/update/test/chrome/test_0011_check_basic.xul:22
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 467871 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 142 Treeherder Robot 2012-01-17 23:19:03 PST
philor
https://tbpl.mozilla.org/php/getParsedLog.php?id=8630100&tree=Mozilla-Aurora
Rev3 WINNT 6.1 mozilla-aurora debug test mochitest-other on 2012-01-17 21:03:03

27633 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul | Test timed out.
27696 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_space_key_pauses_resumes.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27722 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
27726 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_taskbarprogress_service.xul | an unexpected uncaught JS exception reported through window.onerror - is is not a function at chrome://mochitests/content/chrome/toolkit/mozapps/downloads/tests/chrome/test_destinationURI_annotation.xul:69
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 467755 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 158 instances of AtomImpl with size 20 bytes each (3160 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DR_State with size 32 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of DocumentRule with size 36 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of ExpirationTrackerObserver with size 16 bytes each (32 bytes total)
Comment 143 :Felipe Gomes (needinfo me!) 2012-01-17 23:57:41 PST
Comment on attachment 587047 [details] [diff] [review]
Patch v2

[Approval Request Comment]
This is a test-only change to fix an intermittent orange. The patch landed in mozilla-central last week and there has been no more test failures since then.
Comment 144 Phil Ringnalda (:philor, back in August) 2012-01-18 00:01:02 PST
And for some reason it's brutally hard to get tbpl to load this failure, so it usually takes 5 minutes to star instead of ten seconds, so I really really want it.
Comment 145 Alex Keybl [:akeybl] 2012-01-19 12:05:49 PST
Comment on attachment 587047 [details] [diff] [review]
Patch v2

[Triage Comment]
Test-only change - approved for Aurora.
Comment 146 :Felipe Gomes (needinfo me!) 2012-01-19 13:27:38 PST
https://hg.mozilla.org/releases/mozilla-aurora/rev/d1b3f891068e
Comment 147 :Paolo Amadini 2012-01-20 02:52:49 PST
Thanks Felipe for fixing this!

Note You need to log in before you can comment on or make changes to this bug.